.page-layout-01 {
  /* min-height: 100vh; */
  padding: 60px 20px 0px 20px;
}

@media only screen and (max-width: 1024px) {
  .page-layout-01 {
    padding: 60px 20px 0px 20px;
  }
}

@media only screen and (max-width: 768px) {
  .page-layout-01 {
    padding: 60px 5px 0px 5px;
  }
}

@media only screen and (max-width: 480px) {
  .page-layout-01 {
    padding: 5px 5px;
  }
}
